/*
Theme Name: theme-vliegen
Author: Jan Hoving
Author URI: http://www.burojan.nl
Template: themetrust-create
Version: 0.1
*/

/*************************************************
**************************************************

Color Guide
***************
Oranje: #F7931D
Oranje/rood: #F26921
Blauw: #0082C5
Donker blauw: #00418A
zwart 90%: #414042;
zwart 20%: #d1d3d4;

*************************************************/

/************************************************
*************************************************
0. General CSS and Typography
1. Header styles
2. Home styles 
3. Body styles
4. Blog styles
5. Sidebar styles
6. Footer styles
7. Comments & form styles
8. Media queries

introRow
featuredRow
nieuwsRow
callToAction
videoRow
topTienRow



*************************************************
************************************************/

/***********************************************
************************************************
0. General CSS and Typography
************************************************
***********************************************/

@import url('../themetrust-create/style.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700!important;
	color: #0082C5!important;
}

div.title {
    margin-top: 10rem!important;
    background-color: rgba(0,130,197, 0.8);
    display: inline-block!important;
    padding: 2rem 3.0rem;

}

body.home div.title {
    margin-top: 26rem!important;
    background-color: rgba(0,130,197, 0.8);
    display: inline-block!important;
    padding: 2rem 3.0rem;
}

#primary header.main h1.entry-title {
	font-size: 5.0rem!important;
	line-height: 5.6rem!important;
	color: #fff!important;
}

div.title span.meta span a, div.title span.meta span {
	color: #fff!important;
	font-weight: bold;
	opacity: 1.0!important;
}

.entry-header .meta {
    opacity: 1.0!important;
    color: #fff!important;
}

@media screen and (max-width: 700px) {

	#primary header.main h1.entry-title {
	font-size: 3.0rem!important;
	line-height: 3.5rem!important;
	}
}


#primary header.left p.subtitle, #primary header.main p.subtitle {
	font-size: 2.6rem!important;
	line-height: 3.0rem!important;
	padding-top: 0;
	opacity: 1!important;
	color: #fff!important;
}

@media screen and (max-width: 700px) {

	#primary header.left p.subtitle {
	font-size: 2.5rem!important;
	line-height: 2.8rem!important;
	}

}



.txtBold {
	font-weight: bolder;
}

.txtBlue {
	color: #00ADEF!important;
}

.txtBlack {
	color: #000;
}

strong {
	font-weight: 600!important;
}

/*Tekst style button*/

div.so-widget-sow-button a span {
	font-size: 26px;
	font-family: 'Roboto Slab', serif;

}

.content-area ol li, .content-area li {
    font-family: 'Open Sans';
    font-size: 18px;
    line-height: 32px;
}

.wp-caption-text {
    text-align: left!important;
    font-size: 15px!important;
    font-weight: 600;
}



div.so-widget-sow-button a span {
    font-size: 26px;
    font-family: 'Roboto Slab', serif;
    border: 0px solid red!important;
    line-height: 26px!important;
}

.sow-cta-base {
    border: 0px solid red!important;
}

/***********************************************
************************************************
1. Header styles
************************************************
***********************************************/

.main-nav ul li a, .main-nav ul li span {
    font-weight: 700;
    font-size: 19px;
    line-height: 32px;
    font-family: 'Roboto Slab', serif;
}



#site-header.sticky {
    border-bottom: 1px solid #d1d3d4!important;
}



/***********************************************
************************************************
2. Home styles 
************************************************
***********************************************/

/* Fontsize h2 */

body.home h2 {
	font-size: 36px;
	line-height: 44px;
}

/*Intro Styles*/

.introRow p {
	color: #414042;
	font-family: 'Roboto Slab', serif;
	font-weight: 400!important; 
	font-size: 2.0rem!important;
	line-height: 1.5;

}

/* Feature Styles */

.featuredRow .sow-features-feature .textwidget h5, .so-widget-sow-features .textwidget h5 {
	color: #F7931D!important;
	font-size: 30px;
}

/* Feature Styles */
.featuredRow p {
	font-size: 18px!important;
	text-align: left;
}


/* Call To Action */

.callToAction h4.sow-cta-title {
	color: #fff!important;
}

/* Featured Link style */

.sow-more-text a {
	text-decoration: none!important;
	font-weight: 600!important;
}

..callToAction {
    clear: both!important;
}



/*Excerpt post op home - nieuwsRow */ 
body.home .post.small h3 a {
    font-family: 'Roboto Slab', serif; 
    font-size: 1.5em;
    font-weight: 600!important;
    color: #00ADEF!important;
    border: 0px solid red;
}

body.home .post.small h3 a:hover {
	opacity: 1.0;
	color: #F26921!important;

}

body.home .post.small .meta {
    display: none;
}

body.home .blog article {
    margin-bottom: 0px;
}


body.home .nieuwsRow {
	margin-bottom: 5rem;
}

/* Video Row tekst style */

.videoRow p {
	color: #fff;
	font-size: 17px;
}


/* Schiphollen Top-10 */

body.home .topTienRow .sow-accordion-panel-header {
    background-color: #fff!important;
    font-weight: bold;
    color: #0082C5!important;
}

body.home .topTienRow {
    margin-bottom: 5rem;
}

/***********************************************
************************************************
3. Body styles
************************************************
***********************************************/

/* Schiphollen Top-10 */

.topTienRow .sow-accordion-panel-header {
    background-color: #fff!important;
    font-weight: bold;
    color: #0082C5!important;
    border: 1px solid #d8d6d6;
}


/*Enquete style*/

body.page-id-1344 li.gfield_html h2 {
    padding-top: 2em!important;
    border: 0px solid red;
    color: #F26921!important;
    border: 0px solid red!important;
}

body.page-id-1344 .gform_wrapper label.gfield_label {
    font-weight: 600;
    font-size: inherit;
    font-size: 18px!important;
}

body.page-id-1344 table.gsurvey-likert th.gsurvey-likert-choice-label {
    background-color: #EEE;
    text-align: center;
    vertical-align: middle;
    line-height: 1.2;
    padding: 3px 0;
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
    font-size: 17px!important;
}

body.page-id-1344 table.gsurvey-likert {
    width: 100%;
    table-layout: fixed;
    border-spacing: 0;
    border-top: none;
    border-left: 1px solid #CCC;
    border-right: none;
    border-bottom: 1px solid #CCC;
    margin-bottom: 5rem!important;
}

/* Survey */

ul.gsurvey-rank li {
    font-size: 1.4em;
    font-weight: 400;
}

/***********************************************
************************************************
4. Blog styles
************************************************
***********************************************/



/* Blog Pagina Styles */

.page-id-11 .post.small h3 a {
	font-size: 1.05em;
	font-weight: 600!important;
	color: #00ADEF!important;
	border: 0px solid red;
}

.page-id-11 .post.small h3 a:hover {
	color: black!important;
}

/*Lees verder style*/

a.read-more {
	color: #00ADEF;
	opacity: 1.0;
	font-weight: 600!important;
	font-size: 11pt!important;
}

a:hover.read-more {
	color: black;
}

/* Single post Featured Image */

body.single-post div.featured-image {
	display: none;
}

/*Single post Paginering rond*/
.pagination a, .pagination span {
    background: #242424 none repeat scroll 0 0;
    border-radius: 20px;
    font-size: 0.85em;
}

.pagination .inside a  {
	color: white!important;
	font-weight: 700;
}

.pagination {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.body-wrap a {
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px!important;
    line-height: 10px!important;
}

.body-wrap a:hover, .blog .meta a:hover {
    opacity: 1.0!important;
}


.blog .meta a {
    color: inherit;
    display: inline-block;
    font-size: 15px!important;
    font-weight: 600;
    color: #0082C5;
}

.postid-1285 .site-main .post-navigation .nav-links {
    display: none!important;
}


/***********************************************
************************************************
5. Sidebar styles
************************************************
***********************************************/

aside.sidebar .widget-box ul li a {
    font-weight: 600!important;
    line-height: 28px!important;
}

aside.sidebar .widget-box ul li a:hover {
    color: #F26921;
    opacity: 1!important;
}

/***********************************************
************************************************
6. Footer styles
************************************************
***********************************************/


#footer .widget-box .widget-title, #slide-panel .widget-box .widget-title, .sidebar .widget-box .widget-title {
    font-size: 1.2em;
    font-weight: bold;
    display: block !important;
    clear: both;
    color: #fff;
}


#footer .secondary {
    background-color: #edede9;
}

#footer .secondary p {
    color: #414042!important;
}

#footer .secondary p a {
    color: #414042!important;
}

#footer .secondary p a:hover {
    color: #000!important;
    font-weight: 800!important;
}

#footer .secondary .left p a {
    font-weight: 600!important;
}

#footer .secondary .left p a:hover {
    color: #F26921!important;
}

#footer .widget-box ul li a {
    color: #7f7f7f;
    font-size: 18px!important;
}

#footer .widget-box a {
    line-height: 18px;
}

#footer {
	margin-top: 10rem;
}

.page-id-4 #footer, .page-id-6 #footer, .page-id-422 #footer, .page-id-323 #footer, .page-id-311 #footer, .page-id-842 #footer {
	margin-top: 0;
} 

/***********************************************
************************************************
7. Comments & form styles
************************************************
***********************************************/

.gform_body {
	margin-top: -1rem;
	border:0px solid red;
}

.gfield_required {
	display: none;
}


.gfield_label {
	display: none!important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

.gform_heading {
    display: none!important;
}

/*body .gform_wrapper ul li.gfield {
    margin-top: 0px;
    padding-top: 0;
}*/

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 14px;
    letter-spacing: normal;
    font-weight: 400;
    font-size: 19px;
}

.gform_wrapper textarea {
    padding: 6px 14px;
    line-height: 1.5;
    resize: none;
    font-weight: 400;
    font-size: 19px;
}

.gform_wrapper .gform_footer input[type=submit] {
    font-size: 1.1em!important;
    width: auto;
    margin: 0 16px 0 0;
    background-color: #0082C5!important;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #00418A!important;
    opacity: 1!important;
}

 

/***********************************************
************************************************
8. Media queries
************************************************
***********************************************/

@media only screen and (max-width : 1024px) {

}

@media only screen and (max-width: 768px){
 
}

@media screen and (max-width: 700px) {

}

@media screen and (max-height: 880px ){

}

@media all and (min-width: 300px) {

}


